div#background 
{
    position : fixed;
    height   : 100%;
    width    : 100%;
    overflow : hidden;
    z-index  : 1;
    top      : 0;
}

div#background div 
{
    background-color : transparent;
    position         : absolute;
    top              : 0;
    left             : 0;
    z-index          : 8;
    opacity          : 0.0;
    display          : none;    
}

div#background div.active 
{
    z-index : 10;
    opacity : 1.0;
}

div#background div.last-active 
{
    z-index : 9;
}

div#background div img 
{
    display : block;
    border  : 0;
}
